Subject: [PATCH v3 5/5] OMAP: I2C: Convert i2c driver to use PM runtime api's

From: [email-masked] (Ben Dooks)
Date: Wed, 27 Oct 2010 08:35:01 +0100

On Thu, Oct 07, 2010 at 10:37:03AM -0700, Kevin Hilman wrote:
> Ben Dooks <[email-masked]> writes:
> 
> [...]
> 
> > As such, I should really go and read up all about this new runtime-pm
> > and hwmod stuff before further commentign on the changes.
> 
> ping
> 
> >From the drivers perspective, you don't neet to know anything about
> omap_hwmod.  You can think of this change as simply using the runtime PM
> API instead of the clock API for enabling and idling the device.
> 
> With your ack (on this patch only) we'd like to merge this along with
> the rest of the series for 2.6.37.

Acked-by: Ben Dooks <[email-masked]>

please post via your tree.

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.